package auth

import "github.com/gofiber/fiber/v3"

func RegisterAuthRoutes(app fiber.Router) {
	// Typescript: TSEndpoint= path=/api/roles; name=getRoles; method=GET; response=auth.AllRoles
	app.Get("/roles", GetRoles)
}
